/*  Breite kleiner als 1000 Pixel  */
@media screen and (max-width: 1000px) {
	/* Kopf *********************/
	/****************************/


	/* Inhaltsbereich ************/
	/****************************/

	a#link_seitedrucken {
		display: none;
	}

}

/*  Breite kleiner als 920 Pixel  */
@media screen and (max-width: 920px) {
	/* Kopf *********************/
	/****************************/
	#servicenavi ul#sondernavi {
    margin-right: 0px;
		margin-bottom: 10px;
	}

	#claim {
		font-size: 26px;
	}
#logo {
    background-position: 0 17px;
    background-size: 160px 20px;
    margin-right: 0px;
}

	/* Inhaltsbereich ************/
	/****************************/

}

/*  Breite kleiner als 768 Pixel  */
@media screen and (max-width: 768px) {
	/* Kopf *********************/
	/****************************/
.kopf_sp1 {
		width: 50%;
	}
#logo {
    background-position: 20px 17px;
    background-size: 140px 18px;
    margin-right: 0px;
}

	/* Inhaltsbereich ************/
	/****************************/

}

/*  Breite kleiner als 654 Pixel  */
@media screen and (max-width: 654px) {
	/* Kopf *********************/
	/****************************/

#logo {
	width: 125px;
  background-size: 120px 15px;
	background-position: 0 15px;
}
#logo a {
		width: 120px;
		height: 40px;
}
  #logo img,
	#logo_bfdw img {
		width: 80px;
		height: 40px;
	}

	#logo_bfdw {
    background-size: 80px 40px;
		margin-left: 5px;
	}

	#logo_bfdw a {
		width: 80px;
		height: 40px;
	}

	#claim {
		font-size: 24px;
		margin: 0;
		padding: 0;
	}

	.kopf_sp1 {
		width: 45%;
	}

	.kopf_sp2 {
		float: none;
	}


	/* Inhaltsbereich ************/
	/****************************/
	.introbox .bild img {
		width: 100%;
	}
	.introbox .text h2,
	.textbox h2
	{
	  font-size: 140%;
	}
	.introbox .text p,
	.textbox p
	{
		font-size: 90%;
	}
	.unterpunkte {
		width: 450px;
		font-size: 110%;
	}
	.unterpunkte ul li {
		float: none;
	}

	.unterpunkte ul li a {
		width: auto;
		background-image: url("../images/pfeil_doppelt_gross_weiss.png");
		background-repeat: no-repeat;
		background-position: 405px center;
		padding-right: 15px;
	}

	.unterpunkte ul li a:hover {
		background-image: url("../images/pfeil_doppelt_gross_schwarz.png");
	}
	
	.kontextnavigation {
		display: none;
	}
	.kontextnavigation_on {
		display: block;
		margin-top: -30px;
	}
	.fotozeile .bild img {
		max-width: 100%;
	}
	#seitenservice {
		margin-bottom: 0;
	}

/* Mininavi */

.mininavi {
	font-size: 80%;
}


.mininavi_inhalt ul li a {
    background-image: url("../images/pfeil_doppelt_weiss.png");
		background-repeat: no-repeat;
    background-position: 10px center;
		padding-left: 25px;
}


}

/*  Breite kleiner als 480 Pixel  */
@media screen and (max-width: 480px) {
	body {
    background-color: #fff;
		background-image: url(../images/tw_bg-oben.gif), url(../images/tw_bg-unten.gif);
		background-repeat: repeat-x;
		background-position: 0 60px, 0 bottom;
	}

	/* Kopf *********************/
	/****************************/
	#kopf {
    box-shadow: none;
	}


.kopf_sp1 {
		width: 60%;
		margin-right: 15px;
	}

	#kopf_z2 {
    width: 300px;
		margin: -5px auto;
		padding: 0;
		height: 60px;
	}
	.kopf_sp1 {
    width: 50%;
		padding-top: 0;
		margin: 8px 0px 0 0;
	}
	.kopf_sp2 {
		padding: 0;
		float: right;
	}

	.logos {
		float: left;
		margin-top: 15px;
	}

#logo {
    background-position: 0 10px;
    background-size: 75px 9px;
    width: 80px;
}

	#logo a {
		width: 85px;
		height: 29px;
	}

  #logo img,
	#logo_bfdw img {
		width: 58px;
		height: 29px;
	}

	#logo_bfdw {
    background-size: 58px 29px;
		margin-left: 0;
	}

	#logo_bfdw a {
		width: 58px;
		height: 29px;
	}

	#claim {
		font-size: 16px;
		padding: 0;
	}

 .initiative_label {
	font-size: 10px;
	margin: 0 0 2px 0;
 }

	/* Inhaltsbereich ************/
	/****************************/
	#positionierung {

	}
	#content {
		margin-top: 10px;
		position: relative;
		padding-bottom: 170px;
		margin-bottom: 0;
	}
	#inhalte {
		background: none;
    box-shadow: none;
		padding: 0;
	}
	.introbox {
		margin-bottom: 30px;
	}
	.introbox .bild {
		border-width: 5px !important;
	}
	.introbox .text {
	 	padding: 10px 20px 15px;
	}
	.introbox .text h2,
	.textbox h2
	{
	  font-size: 130%;
	}
	.introbox .text p {
		display: none;
	}
	.textbox {
		margin-bottom: 30px;
	}
	.textbox p {
		font-size: 80%;
	}
	.unterpunkte {
		width: auto;
		font-size: 100%;
		margin-left: 0;
	}
	.introbox + .unterpunkte {
    margin-top: -25px;
	}
	.unterpunkte ul li {
		float: none;
		margin: 0 0 5px 0;
	}
	.unterpunkte ul li a {
		width: auto;
    background-image: url("../images/pfeil_doppelt_gross_weiss.png");
		background-repeat: no-repeat;
    background-position: 275px center;
	}
  	.unterpunkte ul li a:hover {
    background-image: url("../images/pfeil_doppelt_gross_schwarz.png");
	}

	#history {
		display: none;
	}

	#spalte_1 {
		margin: 0px 5px 0 5px;
	}
	#spalte_2 {
		margin: 50px 5px 0 5px;
	}

  #seitenservice {
    bottom: 0;
    position: absolute;
	}
	/* Fuss */
	#fuss_z2 {
    background: none;
		color: #76777a;
		height: 44px;
		padding-top: 16px;
	}
	#fussnavi ul li a {
    color: #76777a;
	}


.fuss_sp {
    margin: 0 auto;
}
.fuss_sp_last {
  float: left;
}

.kontextnavigation_text {
  overflow: hidden;
}


}


/*  Breite kleiner als 320 Pixel  */
@media screen and (max-width: 320px) {

	#spalte_1,
	#spalte_2 {
		padding: 0 20px;
	}

}



/* Retina */


@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) and (max-width: 1200px) {

	.kopf_sp1 {
		width: 59%;
	}

	#logo {
	    background-image: url("../images/logo_tw_quer.png");
			background-size: 108px 14px;
			background-position: 0 0;
	}

	#logo_bfdw {
	    background-image: url("../images/logo_bfdw_retina.png");
			background-size: 108px 55px;
			background-position: 0 0;
	}

	.textbox.factsandfigures h2 {
	    background-image: url("../images/icon_facts-and-figures_retina.png");
	    background-size: 29px 37px;
	}

	.introbox .text h2, .introbox .text a h2 {
	    font-size: 150%;
	}

	.unterpunkte ul li a {
	    background-position: 245px center;
	}

.kontextnavigation_links ul li a .infos,
.unterpunkte .infos {
    background-image: url("../images/icon_facts-and-figures_retina.png");
}



}


@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) and (max-width: 800px) {

	.kopf_sp1 {
		width: 59%;
	}

	#logo {
	    background-image: url("../images/logo_tw_quer.png");
			background-size: 80px 10px;
			background-position: 0 0;
			margin-right: 10px;
	}

	#logo_bfdw {
	    background-image: url("../images/logo_bfdw_retina.png");
			background-size: 80px 40px;
			background-position: 0 0;
	}

	.textbox.factsandfigures h2 {
	    background-image: url("../images/icon_facts-and-figures_retina.png");
	    background-size: 29px 37px;
	}

	.introbox .text h2, .introbox .text a h2 {
	    font-size: 150%;
	}

	.unterpunkte ul li a {
	    background-position: 400px center;
	}
}


@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) and (max-width: 599px) {

	.kopf_sp1 {
		width: 50%;
	}

	#logo {
	    background-image: url("../images/logo_tw_quer.png");
			background-size: 80px 10px;
			background-position: 0 0;
			margin-right: 10px;
	}

	#logo_bfdw {
	    background-image: url("../images/logo_bfdw_retina.png");
			background-size: 80px 40px;
			background-position: 0 0;
	}

	.textbox.factsandfigures h2 {
	    background-image: url("../images/icon_facts-and-figures_retina.png");
	    background-size: 29px 37px;
	}

	.introbox .text h2, .introbox .text a h2 {
	    font-size: 150%;
	}

	.unterpunkte ul li a {
	    background-position: 400px center;
	}
}

@media screen and (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) and (max-width: 480px) {

.kopf_sp1 {
		width: 50%;
	}

	#logo {
	    background-image: url("../images/logo_tw_quer.png");
			background-size: 80px 10px;
			background-position: 0 10px;
	}

	#logo_bfdw {
	    background-image: url("../images/logo_bfdw_retina.png");
			background-size: 58px 29px;
			background-position: 0 0;
	}

	.textbox.factsandfigures h2 {
	    background-image: url("../images/icon_facts-and-figures_retina.png");
	    background-size: 29px 37px;
	}

	.introbox .text h2, .introbox .text a h2 {
	    font-size: 150%;
	}

	.unterpunkte ul li a {
	    background-position: 245px center;
	}
}

